- args:
    relationship: user
    table:
      name: associations
      schema: public
  type: drop_relationship
- args:
    relationship: bodyshop
    table:
      name: associations
      schema: public
  type: drop_relationship
- args:
    relationship: associations
    table:
      name: bodyshops
      schema: public
  type: drop_relationship
- args:
    relationship: associations
    table:
      name: users
      schema: public
  type: drop_relationship
